train: ../train/images
val: ../valid/images
test: ../test/images

nc: 3
names: ['Lolium', 'cyperus', 'ipomoea']

roboflow:
  workspace: steven-qah0z
  project: all-wzinz
  version: 8
  license: CC BY 4.0
  url: https://universe.roboflow.com/steven-qah0z/all-wzinz/dataset/8